<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CloningToDiskImage</key>
	<string>Auf Disk Image klonen</string>
	<key>Completed</key>
	<string>Abgeschlossen</string>
	<key>Finishing</key>
	<string>Beende</string>
	<key>MMUnableToUnmountMessage</key>
	<string>Das ausgewählte Volume kann nicht ausgeworfen werden. Beenden Sie alle anderen Programme, die das Volume evtl. verwenden und versuchen es erneut.</string>
	<key>MMUnableToUnmountTitle</key>
	<string>Problem beim Auswerfen des Volumes</string>
	<key>OK</key>
	<string>OK</string>
	<key>Precounting Items</key>
	<string>Ermittle Objekte</string>
	<key>asrCloningToVolume</key>
	<string>Duplikat-Klonen</string>
	<key>converting</key>
	<string>Konvertiere ...</string>
	<key>copyingVolumePass</key>
	<string>copyingVolumePass</string>
	<key>creating</key>
	<string>Erstelle</string>
	<key>filesCopied</key>
	<string>Dateien kopiert</string>
	<key>filesToConsider</key>
	<string>Zu synchronisierende Objekte</string>
	<key>finishingRestorePass</key>
	<string>Beende Wiederherstellung</string>
	<key>finishingVerifyPass</key>
	<string>Beende Überprüfung</string>
	<key>insufficientDestinationSpaceForDmg</key>
	<string>Das Ziel hatte nicht genügend Speicherplatz, um die neue Sparse-Datei in eine .dmg-Datei zu konvertieren. Die neue Sparse-Datei bleibt zur Verwendung erhalten.</string>
	<key>insufficientDestinationSpaceForSparse</key>
	<string>Das Ziel hatte nicht genügend Speicherplatz, um die neue Sparse-Datei aufzunehmen.</string>
	<key>remountingVolumesPass</key>
	<string>Mounte Volumes erneut</string>
	<key>restoringVolumePass</key>
	<string>Stelle Volume wieder her</string>
	<key>rsyncCloningToVolume</key>
	<string>Dateisync-Klonen</string>
	<key>validatingSizesPass</key>
	<string>Überprüfe Größen</string>
	<key>validatingVolumesPass</key>
	<string>Überprüfe Volumes</string>
	<key>verifyingVolumePass</key>
	<string>Überprüfe Volume</string>
</dict>
</plist>
